Index: c/src/exec/score/cpu/arm/ChangeLog
===================================================================
--- c/src/exec/score/cpu/arm/ChangeLog	(revision b804d632c02ceb4414411f1ca5ab909c6d2ea91c)
+++ c/src/exec/score/cpu/arm/ChangeLog	(revision e6dc43dac4d600fdb695935ae62975863ddcc7cf)
@@ -1,2 +1,6 @@
+2001-12-20	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use RTEMS_ENV_RTEMSCPU.
+
 2001-12-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/arm/configure.ac
===================================================================
--- c/src/exec/score/cpu/arm/configure.ac	(revision b804d632c02ceb4414411f1ca5ab909c6d2ea91c)
+++ c/src/exec/score/cpu/arm/configure.ac	(revision e6dc43dac4d600fdb695935ae62975863ddcc7cf)
@@ -14,5 +14,5 @@
 AM_MAINTAINER_MODE
 
-RTEMS_ENV_RTEMSBSP
+RTEMS_ENV_RTEMSCPU
 
 RTEMS_CHECK_CPU
Index: c/src/exec/score/cpu/c4x/ChangeLog
===================================================================
--- c/src/exec/score/cpu/c4x/ChangeLog	(revision b804d632c02ceb4414411f1ca5ab909c6d2ea91c)
+++ c/src/exec/score/cpu/c4x/ChangeLog	(revision e6dc43dac4d600fdb695935ae62975863ddcc7cf)
@@ -1,2 +1,6 @@
+2001-12-20	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use RTEMS_ENV_RTEMSCPU.
+
 2001-12-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/c4x/configure.ac
===================================================================
--- c/src/exec/score/cpu/c4x/configure.ac	(revision b804d632c02ceb4414411f1ca5ab909c6d2ea91c)
+++ c/src/exec/score/cpu/c4x/configure.ac	(revision e6dc43dac4d600fdb695935ae62975863ddcc7cf)
@@ -14,5 +14,5 @@
 AM_MAINTAINER_MODE
 
-RTEMS_ENV_RTEMSBSP
+RTEMS_ENV_RTEMSCPU
 
 RTEMS_CHECK_CPU
Index: c/src/exec/score/cpu/mips/ChangeLog
===================================================================
--- c/src/exec/score/cpu/mips/ChangeLog	(revision b804d632c02ceb4414411f1ca5ab909c6d2ea91c)
+++ c/src/exec/score/cpu/mips/ChangeLog	(revision e6dc43dac4d600fdb695935ae62975863ddcc7cf)
@@ -1,2 +1,6 @@
+2001-12-20	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use RTEMS_ENV_RTEMSCPU.
+
 2001-12-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/score/cpu/mips/configure.ac
===================================================================
--- c/src/exec/score/cpu/mips/configure.ac	(revision b804d632c02ceb4414411f1ca5ab909c6d2ea91c)
+++ c/src/exec/score/cpu/mips/configure.ac	(revision e6dc43dac4d600fdb695935ae62975863ddcc7cf)
@@ -14,5 +14,5 @@
 AM_MAINTAINER_MODE
 
-RTEMS_ENV_RTEMSBSP
+RTEMS_ENV_RTEMSCPU
 
 RTEMS_CHECK_CPU
Index: cpukit/score/cpu/arm/ChangeLog
===================================================================
--- cpukit/score/cpu/arm/ChangeLog	(revision b804d632c02ceb4414411f1ca5ab909c6d2ea91c)
+++ cpukit/score/cpu/arm/ChangeLog	(revision e6dc43dac4d600fdb695935ae62975863ddcc7cf)
@@ -1,2 +1,6 @@
+2001-12-20	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use RTEMS_ENV_RTEMSCPU.
+
 2001-12-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/arm/configure.ac
===================================================================
--- cpukit/score/cpu/arm/configure.ac	(revision b804d632c02ceb4414411f1ca5ab909c6d2ea91c)
+++ cpukit/score/cpu/arm/configure.ac	(revision e6dc43dac4d600fdb695935ae62975863ddcc7cf)
@@ -14,5 +14,5 @@
 AM_MAINTAINER_MODE
 
-RTEMS_ENV_RTEMSBSP
+RTEMS_ENV_RTEMSCPU
 
 RTEMS_CHECK_CPU
Index: cpukit/score/cpu/c4x/ChangeLog
===================================================================
--- cpukit/score/cpu/c4x/ChangeLog	(revision b804d632c02ceb4414411f1ca5ab909c6d2ea91c)
+++ cpukit/score/cpu/c4x/ChangeLog	(revision e6dc43dac4d600fdb695935ae62975863ddcc7cf)
@@ -1,2 +1,6 @@
+2001-12-20	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use RTEMS_ENV_RTEMSCPU.
+
 2001-12-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/c4x/configure.ac
===================================================================
--- cpukit/score/cpu/c4x/configure.ac	(revision b804d632c02ceb4414411f1ca5ab909c6d2ea91c)
+++ cpukit/score/cpu/c4x/configure.ac	(revision e6dc43dac4d600fdb695935ae62975863ddcc7cf)
@@ -14,5 +14,5 @@
 AM_MAINTAINER_MODE
 
-RTEMS_ENV_RTEMSBSP
+RTEMS_ENV_RTEMSCPU
 
 RTEMS_CHECK_CPU
Index: cpukit/score/cpu/mips/ChangeLog
===================================================================
--- cpukit/score/cpu/mips/ChangeLog	(revision b804d632c02ceb4414411f1ca5ab909c6d2ea91c)
+++ cpukit/score/cpu/mips/ChangeLog	(revision e6dc43dac4d600fdb695935ae62975863ddcc7cf)
@@ -1,2 +1,6 @@
+2001-12-20	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use RTEMS_ENV_RTEMSCPU.
+
 2001-12-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/mips/configure.ac
===================================================================
--- cpukit/score/cpu/mips/configure.ac	(revision b804d632c02ceb4414411f1ca5ab909c6d2ea91c)
+++ cpukit/score/cpu/mips/configure.ac	(revision e6dc43dac4d600fdb695935ae62975863ddcc7cf)
@@ -14,5 +14,5 @@
 AM_MAINTAINER_MODE
 
-RTEMS_ENV_RTEMSBSP
+RTEMS_ENV_RTEMSCPU
 
 RTEMS_CHECK_CPU
